<h1>Votaciones Regionales</h1>

{% if ultima_region_lista %}
    <ul>
        {% for region in ultima_region_lista %}
            <li>
                <a href="/votacionesR/{{ region.id }}/">{{ region.nregion }}</a>
            </li>
        {% endfor %}

    </ul>
{% else %}
    <p>No hay registros</p>
{% endif %}

